/*elections*/
.candidates-list {margin-bottom: 10px; overflow: hidden; clear: both;}
.candidates-list__item {float: left; width: 50px; padding-right: 8px; margin-right: 8px; border-right: #f0f0f0 1px solid;}
.candidates-list > div:last-child {border: none; padding: 0; margin: 0;}
.candidates-list__item_result {width: 50px; text-align: center; font-size: 15px; font-weight: bold;}
.candidates-list__item_color {width: 50px; height: 5px; background: #f5f5f5;}
.candidates-list__item_image {position: relative;}
.candidates-list__item_image img {vertical-align: bottom;}
.tipsy {padding: 6px; font-size: 12px; position: relative;}
  .tipsy-inner {padding: 3px 8px 3px 8px; background-color: #565d65; color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; max-width: 200px; text-align: center; border-radius: 3px;}
  .tipsy-inner:after {content: ""; position: absolute; top: 1px; left: 50%; border-width: 0 5px 5px; border-style: solid; border-color: #565d65 transparent; display: block; width: 0; margin: 0 0 0 -4px;}
.eclections-results .other__title {color: #40454C; font-size: 18px; font-weight: bold; height: 30px; line-height: 30px; margin-bottom: 5px;}
.elections-map {width: 100%; margin: -10px auto 6px auto;}

.elections-results-map__layers {position: relative;}
.elections-results-map__text {position: absolute; top: 167px; right: 195px; font-size: 10px; line-height: 10px; color: #666;}

#tooltip {position: absolute; z-index: 6000; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; -webkit-box-shadow: 0 2px 6px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0 2px 6px 0px rgba(0,0,0,0.3); box-shadow: 0 2px 6px 0px rgba(0,0,0,0.3); margin-bottom: 30px !important; vertical-align: top; background: #fff; min-width: 200px; max-width: 350px; font-family: Arial, sans-serif; font-size: 12px; margin: 0 0 15px;}

.map_legend1 {margin: 0 0 0 0; z-index: 10; position: absolute; top: 240px; left: 20px; width: 185px; min-height: 170px;}
.map_legend1 .legend_color {vertical_align: top; width: 8px; height: 8px; vertical-align: top; margin: 1px 4px 0 0; line-height: 1.1em;}
.map_legend1 .label1 {font-size: 11px; vertical-align: top; max-width: 170px; line-height: 1.1em;}

.map_legend2 {padding: 8px 8px; font-size: 16px; color: #666;}
.map_legend2 .row {font-size: 12px; padding: 0 0 6px 0; color: #2A3036; color: #666;}
.map_legend2 .row b {font-weight: normal;}
.map_legend2 .active_tooltip {color: #d8151f;}

.map_legend3 {
background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); 
background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); 
background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); 
background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); 
color: #333; padding: 8px; text-shadow: #ddd 1px 1px 0px;}

.elections-map-block {
}

.elections-map-block select {
    padding: 3px;
    margin: 0px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background: #eee;
    color:#666;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; line-height: 17px;
	
	
}

.elections-map-block label {position: relative;  font-size: 12px; line-height: 17px;}
.elections-map-block label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:-1px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
.elections-map-block label:before {
    content:'';
    right:6px; top:-2px;
    width:20px; height:20px;
    background:#eee;
    position:absolute;
    pointer-events:none;
    display:block;
}

/*elections*/

.elections-results-block {padding: 0 0 10px 12px; width: 95%; margin: 0 auto;}
.elections-presence-block {padding: 0 0 10px 0;}

.other__elections-title { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #40454C; font-size: 36px; font-weight: noral; height: 30px; line-height: 30px;}
.add-elections-nav {background: #fff; border-top: #c8cbcd 1px solid; border-bottom: #c8cdcd 1px solid; padding: 7px 0 8px 0; margin: 8px 0 8px 0; font-family: Tahoma, Arial, Helvetica, sans-serif;}
.add-elections-nav .add-nav__list a.active {text-decoration: none; color: #da0800; cursor: text; font-weight: bold;}

.elections-results-exit-results__item {width: 100%; margin-top: 8px; margin-right: 1.4%; display: block; clear: both;}
.elections-results-exit-results__item-image {width: 36px; height: 36px; float: left; position: relative;}
.elections-results-exit-results__item-image img {width: 100%; height: auto; position: absolute; bottom: 0;}
.elections-results-exit-results__item-rec {height: 16px; background: #888; overflow: hidden; display: inline-block;}
.elections-results-exit-results__item-description {margin-left: 37px; overflow: hidden; vertical-align: bottom; overflow: hidden;}
.elections-results-exit-results__item__result {display: inline-block; vertical-align: top; margin-top: 2px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-transform: uppercase; font-size: 18px; line-height: 0.7em; color: #666; font-weight: bold;}
.elections-results-exit-results__item__name {display: block; color: #40454C; font-family: Tahoma, Arial, Helvetica, sans-serif; text-transform: uppercase; margin: 7px 0 3px 0; height: 10px; font-size: 11px; line-height: 10px; font-weight: bold;}
.elections-results-exit-results__item__name i {font-style: normal; font-weight: normal; color: #888;}
.elections-results-exit-results__item-container {width: 180%;}

.elections-results-vote-results {width: 90%; padding: 0 0 10px 0; margin: 0 0 7px 0; font-size: 13px; float: left;}

.elections-results-title {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 1.2em; margin-bottom: 3px; font-weight: bold; color: #40454C;}
.elections-results-percent {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #40454C;}

.rada {line-height: 3px; margin: 4px auto 18px auto; width: 300px;}
.rada i {line-height: 0px; font-size: 0px; display: block; border: #f00 1px solid;}

.rada-left-title, .rada-right-title {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666;
	width: 49%;
	float: left;
	margin-bottom: 6px;
}

.rada-left-title {text-align: right; padding-right: 1%;}
.rada-right-title {text-align: left; padding-left: 1%;}

.elections-presence-all {width: 23%; margin-right: 4%; float: none; display: inline-block; vertical-align: top;}
.elections-presence-map {width: 50%; margin-right: 5%; float: none; display: inline-block; vertical-align: top;}
.elections-presence-map .elections-results-map__text {top: 152px; right: 205px;}
.elections-presence-percent {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 28px; color: #0065a9; text-transform: uppercase; margin: 0;}

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}


.bx-wrapper .bx-viewport {
	left: -5px;	
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}


.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url('../img/preloader-white.gif') center center no-repeat;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-prev {
	left: -40px;
	background: url('../img/rs-default.png');
	background-position: -65px -34px;
}

.bx-wrapper .bx-next {
	right: -25px;
	background: url('../img/rs-default.png');
	background-position: -66px -76px;
}

.bx-wrapper .bx-prev:hover {
	transition: all 0.4s ease 0s; background-color: rgba(52,52,52,0.75);
}

.bx-wrapper .bx-next:hover {
	transition: all 0.4s ease 0s; background-color: rgba(52,52,52,0.75);
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 28px;
	height: 28px;
	text-indent: -9999px;
	z-index: 9;
	background-color: #666;
background-color: rgba(52,52,52,0.55);
border-radius: 50%;

}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}